Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Types
remove_reference< T & > Struct Template Reference

`#include <tesscallback.h>`

List of all members.

## Public Types

typedef T | type

## Detailed Description

### template<typename T>
struct remove_reference< T & >

Definition at line 1011 of file tesscallback.h.

## Member Typedef Documentation

template<typename T >

typedef T remove_reference< T & >::type

Definition at line 1011 of file tesscallback.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccutil/tesscallback.h